SAP Knowledge Base Article - Preview

2174764 - Using SAP Mobile Platform (SMP) 3.0 runtime server SP03 PL02 with SMP 3.0 SP08 SDK (Agentry clients) compatible

Symptom

  • Planing to upgrade existing SMP03 SP03 PL02 platform (Runtime server) to SMP03 SP07 PL02 which is holding around 25 native applications and 3 SAP workmanager applications
    • All the native applications build with SDK version SMP03 SP03
    • SAP Workmanager application SDK version is SMP03 SP03
  • Could you please confirm after the SMP platform upgrade, all the Native & SAP workmanager applications SDK version has to be upgraded to SDK version to SMP03 SDK SP08?
    • or the same SDK version SMP03 SP03 (Agentry client) will support with the SMP platform Version SMP03 SP07 PL02 runtime server?


Read more...

Environment

  • SAP Mobile Platform 3.0
  • SAP Mobile Platform SDK 3.0

Product

SAP Mobile Platform 3.0 ; SAP Mobile Platform SDK 3.0

Keywords

"SMP Compatibility", "Runtime versus SDK compatible", "SMP 3.0 versus SMP SDK 3.0" , KBA , MOB-SYC-SAP , Syclo Mobility for SAP backend , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.